@media (max-width: 1290px) {

  .purenote-container {
    padding: 0px 20px;
    width: 100% !important;
  }

  .custom-button-wrap.purenote-icon-elements a {
    font-size: 0;
    display: inline-grid;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0px 2px;
  }

  span.custom-icon {
    padding: 0px 7px;
    font-size: 18px;
  }

}

@media (max-width: 979px) {

  .purenote-logo-menu {
    text-align: center;
  }

  #primary {
    margin: 0;
  }

  .site-info {
    text-align: center;
  }

  .footer-left {
    float: unset;
  }

  .footer-right {
    float: unset;
  }

  .comment-navigation .nav-previous,
  .posts-navigation .nav-previous,
  .post-navigation .nav-previous,
  .comment-navigation .nav-next,
  .posts-navigation .nav-next,
  .post-navigation .nav-next {
    width: 100%;
    margin-bottom: 10px;
  }

  .error-container {
    font-size: 100px;
    margin: 0 15px 10px;
  }

  .error-container>span:nth-of-type(2) {
    width: 100px;
    height: 100px;
  }

  .error404 .page-title {
    font-size: 15px;
  }

  .error404 .page-content p {
    font-size: 10px;
  }

  .purenote-content-title,
  .page-title,
  .related-post-title {
    margin-bottom: 20px;
  }

  .related-posts-wrapper article {
    width: 98%;
  }

  .purenote-author-info {
    width: 100%;
  }

  .purenote-author__avatar {
    width: 30%;
  }

  .post-author-box-wrapper {
    text-align: center;
  }

  .purenote-author-name {
    padding-top: 10px;
  }

  h1.entry-title {
    font-size: 25px;
  }

  .post-meta-wrap {
    font-size: 13px;
  }

  .timeline-wrapper {
    padding-top: 20px;
  }

  .purenote-banner-wrapper .purenote-flex {
    display: block;
  }

  .purenote-menu-toogle {
    display: inline;
    font-size: 22px;
    border: 0;
    color: #000;
    line-height: 25px;
    border-radius: 0;
    cursor: pointer;
    padding: 0.6em 0 0;
    background-color: #fff;
  }

  .purenote-search-subscribe.purenote-flex {
    gap: 20px;
  }

  .news-ticker-label {
    padding: 15px 3px;
  }

  .news-ticker-label .label-text {
    font-size: 0;
  }

  .bottom-header-wrapper {
    position: relative;
  }

  /* Mobile Menu */
  #site-navigation .primary-menu-wrap {
    background: #814256;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 99;
  }

  #site-navigation ul {
    display: block;
  }

  #site-navigation ul li {
    display: block;
    float: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  #site-navigation ul li a {
    line-height: 42px;
    padding: 0px 20px;
    color: #fff;
  }

  #site-navigation ul li a::after {
    display: none;
  }

  #site-navigation ul.sub-menu,
  #site-navigation ul.children {
    position: static;
    min-width: 100%;
    opacity: 1;
    visibility: visible;
    display: none;
    background: none;
    transition: none;
    transform: translateY(0);
  }

  #site-navigation ul li:hover>a,
  #site-navigation ul li.current-menu-item>a,
  #site-navigation ul li.current_page_item>a,
  #site-navigation ul li.current-menu-ancestor>a,
  #site-navigation ul li.focus>a {
    background-color: #fff;
  }

  #site-navigation ul li:hover>ul.sub-menu,
  #site-navigation ul li:hover>ul.children,
  #site-navigation ul li.focus>ul.sub-menu,
  #site-navigation ul li.focus>ul.children {
    box-shadow: none;
    border-radius: 0;
  }

  .primary-menu-wrapper .purenote-flex {
    flex-direction: row;
    align-items: center;
  }

  #site-navigation .menu-item-description,
  #site-navigation ul li.menu-item-has-children>a::before,
  #site-navigation ul li.page_item_has_children>a::before {
    display: none;
  }

  #site-navigation ul li a.purenote-sub-menu-toggle {
    background: #fff;
    color: #E53935;
    cursor: pointer;
    display: block;
    height: 24px;
    line-height: 25px;
    position: absolute;
    right: 15px;
    top: 8px;
    width: 24px;
    text-align: center;
    padding: 0 !important;
  }

  #site-navigation ul li a.purenote-sub-menu-toggle:hover,
  #site-navigation ul li a.purenote-sub-menu-toggle:focus {
    background: #333;
    color: #fff;
  }

  #site-navigation {
    width: 60%;
  }

  #secondary,
  .home.blog #secondary,
  .secondary-content-wrapper,
  #primary,
  .home.blog #primary,
  .primary-content-wrapper,
  .lSSlideOuter,
  .timeline-wrapper {
    width: 100%;
  }

  .archive-style--grid .archive-content-wrapper article {
    width: 98%;
  }

  .site-logo-wrapper .purenote-container.purenote-grid {
    grid-template-columns: 100%;
  }

  .purenote-banner-wrapper .slide-content-wrap {
    left: 20px;
    width: 90%;
  }

  #site-navigation ul li a.purenote-sub-toggle {
    background: #212121 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 24px;
    line-height: 25px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 8px;
    width: 24px;
    padding: 0 !important;
    font-size: 12px;
  }

  #site-navigation ul>li:hover>.purenote-sub-toggle,
  #site-navigation ul>li.current-menu-item .purenote-sub-toggle,
  #site-navigation ul>li.current-menu-ancestor .purenote-sub-toggle {
    background: #424242;
  }

  .main-small-navigation li.current-menu-item>.purenote-sub-toggle{
    background: #424242 none repeat scroll 0 0;
  }

  .main-small-navigation li.current-menu-item>.purenote-sub-toggle i {
    color: #212121;
  }

}

@media (max-width: 768px) {

  .highlight-slider-wrapper .swiper-slide {
    flex: 0 0 335px;
    max-width: 335px;
  }

  .highlight-slider-wrapper .post-thumb-wrap img {
    height: 160px;
  }

  .custom-button-next {
    right: 0;
  }

  .custom-button-prev {
    left: 0;
  }

  .carousel-posts-wrap.blogzee-card {
    padding: 0px 5px;
  }

  .site-title {
    text-align: center;
  }

  #site-navigation {
    margin: unset;
  }

}

@media (max-width: 550px) {
  body.logged-in {
    margin-top: -46px;
    padding-top: 46px;
  }

  .purenote-banner-wrapper .slide-title a,
  .frontpage-block .entry-title a,
  .slide-title a,
  .trending-posts .entry-title a,
  .latest-posts-wrapper .posts-column-wrapper .entry-title a,
  .header-news-ticker-wrapper .post-title a,
  .entry-title a {
    font-size: 22px;
  }

  .purenote-banner-wrapper .slide-content-wrap .slide-title {
    line-height: 1;
  }

  .purenote-banner-wrapper .lSSlideOuter .post-excerpt {
    font-size: 12px;
  }

  .ticker-spinner {
    margin-left: 10px;
  }

  .purenote-web-stories .story {
    flex: 0 0 auto;
    width: 385px;
  }

  .highlight-slider-wrapper .swiper-slide {
    flex: 0 0 345px;
    max-width: 345px;
  }

  .footer-widget--column-three .footer-widget-wrapper.purenote-grid,
  .footer-widget--column-two .footer-widget-wrapper.purenote-grid,
  .footer-widget--column-four .footer-widget-wrapper.purenote-grid {
    grid-template-columns: 100%;
  }

  .purenote-banner-wrapper .purenote-container,
  .purenote-banner-wrapper .block-wrapper,
  .site-logo-wrapper .purenote-grid {
    display: block;
  }

  .purenote-site-layout--boxed #page {
    width: 100% !important;
  }

  .purenote-site-layout--boxed .purenote-container,
  .purenote-site-layout--boxed .site-logo-wrapper .purenote-grid {
    width: 100%;
    padding: 0 20px;
  }

  .purenote-site-layout--boxed .highlight-slider-wrapper .swiper-slide {
    flex: 0 0 381px;
    max-width: 381px;
  }


}